<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		let a, b;
		a=parseInt(window.prompt("Introduzca un numero"));
		b=parseInt(window.prompt("Introduzca otro numero"));
		if (a==b) {
			document.write("Los numeros son iguales");
			console.log(a);
		} else {
			if (a>b) {
				document.write("el mayor es ",a);
				console.log(a);
			} 
			else {
				document.write("el mayor es ",b);
				console.log(b);
			}
		}
	</script>
</body>
</html>